Computer Security
[EN] securityvulns.ru no-pyccku


Ipswitch Instant Messaging multiple security vulnerabilities
Published:10.02.2008
Source:
SecurityVulns ID:8653
Type:remote
Threat Level:
5/10
Description:Format string vulnerability, multiple DoS conditions.
Affected:IPSWITCH : Ipswitch Instant Messaging 2.0
Original documentdocumentLuigi Auriemma, Multiple vulnerabilities in Ipswitch Instant Messaging 2.0.8.1 (10.02.2008)
Files:Exploits Ipswitch Instant Messaging <= 2.0.8.1 multiple vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod